Bug 51042 - New port: devel/doctorj
Summary: New port: devel/doctorj
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Landin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-16 16:20 UTC by Michael L. Hostbaek
Modified: 2003-05-15 13:41 UTC (History)
0 users

See Also:


Attachments
file.shar (1.89 KB, text/plain)
2003-04-16 16:20 UTC, Michael L. Hostbaek
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael L. Hostbaek 2003-04-16 16:20:22 UTC
	- New port.
	- DoctorJ is a set of applications that analyze Java code. Documentation 
	  is verified for compliance with the standard and for accuracy against 
	  the code, beyond what javadoc does. Statistics for a file or project 
	  can be generated, including the number of lines of code per class and 
	  method, and the overall total. A syntax analyzer is in development.
Comment 1 Tilman Keskinoz freebsd_committer 2003-05-05 18:48:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mich

Submitter is now a committer
Comment 2 Michael Landin freebsd_committer 2003-05-15 13:41:04 UTC
State Changed
From-To: open->closed

Committed.